Script-Fu e Plugin Registry agora são compatíveis com o GIMP 2.8 [PPA Ubuntu]

Share

O lançamento do GIMP 2.8 trouxe muitas novidades e possibilidades. Porém, uma reclamação quase que unânime, foi a falta do Script-Fu (principal coleção de filtros de imagem do Gimp) e do Plugin Registry (pacote com os principais plugins para Gimp) nesta versão.

Bom, graças a Otto Kesselgulasch, um dos principais entusiastas e desenvolvedores do Gimp, nossos problemas acabaram. Abra um terminal no seu Ubuntu (11.10 e 12.04) e instale agora mesmo estas “mais que essenciais” ferramentas do GIMP.

sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt-get update
sudo apt-get install gimp-plugin-registry

E para instalar o Script-Fu, primeiramente baixe-o neste link e siga os passos abaixo:

cd Downloads/

unzip gimp_scripts-2.8.zip

sudo mv gimp_scripts-2.8/  /home/usuário/.gimp-2.8/scripts

Quer continuar por dentro das novidades do Blog Seja Livre? Siga o nosso perfil no TWITTER, curta a nossa página no FACEBOOK ou adicione o Blog Seja Livre nos seus círculos do GOOGLE+.